\name{FCSRobj.currentmin}
\docType{data}
\alias{FCSRobj.currentmin}
\alias{SEB.NP22.FCSRobj.current}
\alias{facscan256.FCSRobj.current}

\title{Script using current version of 'rflowcyt' package to read in
  FCS R OBJECTS corresponding to the binary FCS files}

\description{
 These two FCS R objects are read in as S4 FCS-class R objects using the
 'read.FCS' function in the current version of \pkg{rflowcyt} package.
}
\usage{

data(SEB.NP22.FCSRobj.currentmin)
data(facscan256.FCSRobj.currentmin)

}
\format{
  Two FCS-class R objects.
}

\source{
  Raw binary fcs files (in the "fcs" directory of 'rfcdmin' package)
  read in by using 'read.FCS' in the current version of \pkg{rflowcyt}.

  0. FCS R object name (Raw Binary FCS File): Source
 
  
  1. facscan256.FCSRobj ("facscan256.fcs"): Australian National
  University (ANU)
 
  
  2. SEB.NP22.FCSRobj ("SEB-NP22.fcs"): Fred Hutchinson Cancer Research
  Ceneter : (FHCRC)
  
}
\references{
  A.J. Rossini, J.Y. Wan

  The FCS R objects correspond to the examples in the following
  documentation of the raw fcs files : 
  \code{\link{SEB-NP22.fcs}},
  \code{\link{facscan256.fcs}},\code{\link{FCSRobjmin}}
  Function 'read.FCS' in \pkg{rflowcyt}

  See documentation for 'FCSRobj.current' in \pkg{rfcdorig} package.
}
\examples{

data(SEB.NP22.FCSRobj.currentmin)
data(facscan256.FCSRobj.currentmin)


}
\keyword{datasets}
